libpam-otpw_1.3-2_amd64.deb


Advertisement

Description

libpam-otpw - Use OTPW for PAM authentication

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main amd64
Package name libpam-otpw
Package version 1.3
Package release 2
Package architecture amd64
Package type deb
Installed size 80 B
Download size 25.20 KB
Official Mirror ftp.br.debian.org
OTPW is a one-time password system which is robust against
the password list being stolen and race for the last digit
attacks.
This package contains the PAM library to use OTPW in any
program which uses PAM.

Alternatives

Package Version Architecture Repository
libpam-otpw_1.3-2_i386.deb 1.3 i386 Debian Main
libpam-otpw - - -

Requires

Name Value
libc6 >= 2.7-1
libpam0g >= 0.99.7.1

Download

Type URL
Binary Package libpam-otpw_1.3-2_amd64.deb
Source Package otpw

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libpam-otpw deb package:
    # sudo apt-get install libpam-otpw

Files

Path
/lib/security/pam_otpw.so
/usr/share/doc/libpam-otpw/README
/usr/share/doc/libpam-otpw/changelog.Debian.gz
/usr/share/doc/libpam-otpw/changelog.gz
/usr/share/doc/libpam-otpw/copyright
/usr/share/doc/libpam-otpw/otpw.html
/usr/share/man/man8/pam_otpw.8.gz

Changelog

2007-12-05 - Matthew Johnson <mjj29@debian.org>
otpw (1.3-2) unstable; urgency=low
* Update maintainer address 
2007-07-29 - Matthew Johnson <debian@matthew.ath.cx>
otpw (1.3-1) unstable; urgency=low
* Initial release (Closes: #414686)
* Patch pam_otpw.8 to be in section 8
* Clarify licence

See Also

Package Description
libpam-p11_0.1.5-4_amd64.deb PAM module for using PKCS#11 smart cards
libpam-passwdqc_1.3.0-1_amd64.deb PAM module for password strength policy enforcement
libpam-pgsql_0.7.3.2-1_amd64.deb PAM module to authenticate using a PostgreSQL database
libpam-pkcs11_0.6.8-4_amd64.deb Fully featured PAM module for using PKCS#11 smart cards
libpam-poldi_0.4.1-3+b1_amd64.deb PAM module allowing authentication using a OpenPGP smartcard
libpam-pwdfile_1.0-1_amd64.deb PAM module allowing authentication via an /etc/passwd-like file
libpam-pwquality_1.2.3-1_amd64.deb PAM module to check password strength
libpam-python-doc_1.0.4-1_all.deb Documentation for the bindings provided by libpam-python
libpam-python_1.0.4-1_amd64.deb Enables PAM modules to be written in Python
libpam-radius-auth_1.3.16-4.4_amd64.deb The PAM RADIUS authentication module
libpam-runtime_1.1.8-3.1+deb8u2_all.deb Runtime support for the PAM library
libpam-script_1.1.7-1_amd64.deb PAM module which allows executing a script
libpam-shield_0.9.6-1.1_amd64.deb locks out remote attackers trying password guessing
libpam-shishi_1.0.2-5_amd64.deb PAM module for Shishi Kerberos v5
libpam-slurm_14.03.9-5+deb8u2_amd64.deb PAM module to authenticate using the SLURM resource manager
Advertisement
Advertisement